

@media screen and (max-width:1680px) and (min-width: 1536px) {
  .mob-cont {
    max-width: 95%;
    top: 2%;
    height: 75vh;
}
.image-container {
  background-position: 23% 13%;
  background-attachment: fixed;
  height: auto;
  min-height: 540px;
  background-size: 386px 405px;
}
section#home {
  /*padding: 4em 0em 5em 0em;*/
  background-size: 100% 100%;
}
}


@media screen and (max-width:1535px) and (min-width: 1400px) {
  .mob-cont {
    max-width: 95%;
    top: 4%;
    height: 70vh;;
}
.left-img, .right-img {
  max-width: 80% !important;
  width: 100%;
}

section#home {
  /*padding: 3em 0em 5em 0em !important;*/
  background-size: 100% 100%;
}
  .image-container {
    background-position: 165px 170px;
    height: auto;
    min-height: 540px;
    background-size: 444px 460px;
  }
  
  }

@media screen and (max-width:1399px) and (min-width: 1280px) {
 .mob-cont {
  max-width: 78%;
    top: 0%;
    height: 81vh;
    right: 10%;
    padding: 0em 0em;
}
.left-img, .right-img {
  max-width: 70% !important;
  width: 100%;
}

section#home {
  /*padding: 6.5em 0em 5em 0em !important;*/
  background-size: 100% 100%;
}
.image-container {
  background-position: 14% 32%;
  height: auto;
  min-height: 540px;
  background-size: 401px 425px;;
}
  }
  @media screen and (max-width:1279px) and (min-width: 768px){
    li.iner-list a {
      font-size: 13px;
    }
    ul.mycontact-list {
        padding: 6px 12px;
        width: 470px;
    }
    .custom_header {
        margin-top: 0;
    }
} 

  @media screen and (max-width:1279px) and (min-width: 1025px) {

    .mob-cont {
      max-width: 66%;
      top: 15%;
      height: 90vh;
  }
  section#home {
    /*padding: 0em 0em 5em 0em !important;*/
    background-size: 100% 100%;
  }

    .full-wid {
      width: 100%;
      text-align: center;
  }
  .image-container {
    background-position: 14% 40%;
    height: auto;
    min-height: 477px;
    background-size: 324px 366px;
  }


  
    }
    

    @media screen and (max-width:1024px) and (min-width:1024px) {
      section#why-choose-us strong {

        text-align: left !important;
    }
      .full-wid {
        width: 100%;
        text-align: center;
    }
      .image-container {
        background-position: 0em 5em;
        background-size: 440px 455px;
        min-height: 539px;
        background-attachment: revert;
      
      }
      }
      


      @media screen and (max-width:768px) and (min-width:768px) {
  
        .full-wid {
          width: 100%;
          text-align: center;
      }
        .image-container {
          background-position: 0em 5em;
          background-size: 440px 455px;
          min-height: 539px;
          background-attachment: revert;
        
        }
        }
        
@media screen and (max-width:1680px) {
    #home h1 {
        font-size: 38px;
        line-height: 1.2;
    }
    section#home{
      padding-top: 7em;
    }
}
@media screen and (max-width:1680px) and (min-width: 1280px) {

  .head-me br {
    display: none;
}
  img.sm-mob {
    max-width: 300px;
    bottom: -150px;
}
.ab-sec:hover img.sm-mob {   bottom: -100px;    transform: scale(1);}
  .quikc-cont {
    height: 135px;
}

.short-f {
  padding: 5.4em 0em 2em 0em;
}
.short-f p {
  font-size: 20px !important;}

  .mob-1 {
    padding: 0px 58px 0px 110px;}
  div#glims-bg {
    min-height: 360px;
}

  section.featured-app {
    padding: 3em 0em 1em 0em;background-size: cover;}
	  .container {
    max-width: 1170px;
  }

  #home h2 {
    font-size: 40px;
    line-height: 54px;

  }

  .form-col-me strong {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
}

.form-col-me span.fiftypx {
  font-size: 40px;
  line-height: 35px;
  margin-bottom: 20px;
}
.form-col button.submit-form {
  padding: 0.5em 2em;
}#rotate-div.active {
  transform: rotate(0deg);
  right: 12em;
  top: 2em;
}
section#home {
        /*padding: 3em 0em 5em 0em;*/
  background-size: 100% 100%;
}
p {
  font-size: 14px !important;
  line-height: 26px !important;
}
a.get-free {
  font-size: 12px !important;
}
.thirtyfivepx {
  font-size: 25px;
  line-height: 35px;
}
.carousel-item img {
  max-height: 100px;}
  div#carouselClients {
    right: -4em;
    top: -3em;
}
.bg-green {    border-radius: 10px;
  padding: 2em 2em;         margin-top: 1em;
}
.fiftypx {
  font-size: 35px;
  line-height: 45px;
}
.agent-box h4 {
  font-size: 18px;
  line-height: 28px;
}
.agent-box {
  padding: 20px 20px 5px 20px;
  min-height: 470px;
}

.icon.mb-3 img {
  max-width: 55px;
  width: 100%;
}
section#staff-section {
  padding: 3em 0em 2em 0em !important;
}

.right-ab strong {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 30px !important;
}

.tabs-me .row.ab-sec {
  padding: 2em 1em 0em 2em;
}

#parent-tabs a.nav-link {
  font-size: 18px;
  line-height: 20px;
}

section.tabs-me ul.nav.nav-tabs li a {
  padding: 6px 16px;
  margin: 6px 6px;
  line-height: 25px;
  font-size: 12px;
}
.fourtypx {
  font-size: 30px;
  line-height: 40px;
}
.inner-time strong {
  font-size: 16px;
  line-height: 28px;
  margin-top: 5px;
}
.inner-time {
  min-height: 180px;
  padding: 1em;
  max-width: 90%;
}

.inner-time span {
  font-size: 35px;
  line-height: 32px;
}
section#why-choose-us {
  padding: 0em 0em 2em 0em;
}

.comprehensive .agent-box {
  min-height: 350px;
}
.testimonial-slide strong {
  font-size: 22px;
  margin: 0.5em 0em;
  line-height: 33px;
}

section#so-you-can .carousel-indicators {
  margin-bottom: -5%;
  width: 250px;
  left: 350px !important;
}
section#faq button.accordion-button {
  font-size: 16px;
}
.inner-footer strong, .inner-form strong {
  font-size: 35px;
  line-height: 45px;
}
.inner-footer span {
  font-size: 25px;
  line-height: 35px;
}
.inner-form span {
  font-size: 16px;
  line-height: 20px;
}
.short-f ul li a {
  font-size: 18px;
  line-height: 30px;
}

.short-f span {
  font-size: 13px;
  line-height: 23px;
}
.quikc-cont a {
  font-size: 18px;
  line-height: 25px;
}

.quikc-cont span {
  font-size: 15px;}

  .row.copyp ul li a {
    font-size: 14px;
}

.row.copyp {
  padding: 10px 0px;
}

.inner-form button.submit-form {
  padding: 2px 20px;
  font-size: 16px;
  line-height: 42px;
}
div#onLoadModal .modal-dialog {
  max-width: 40%;
}


.left-img, .right-img {
  max-width: 75% !important;
  width: 100%;
}
.image-container-me img {
  max-width: 90%;}
  section.tabs-me ul.nav.nav-tabs {
    max-width: 60%;
}
.hire-me {
  margin-top: 2em;
  margin-bottom: 3em;
}

/*.navbar-brand img {*/
/*  height: 56px;*/
/*}*/



}/* 1680 to 1280 close*/
  
  
  
  
@media screen and (max-width:1279px) and (min-width:1025px) {
    
  .head-me br {
    display: none;
}
  img.sm-mob {
    max-width: 250px;
    bottom: -125px;
}
.ab-sec:hover img.sm-mob {   bottom: -80px;    transform: scale(1);}
  .quikc-cont {
    height: 135px;
}
	
	section#home {
    /*padding: 2em 0em 1em 0em;*/
  background-size: 100% 100%;
}
	
  .short-f {
    padding: 6.8em 0em 3em 0em;
}
br {
  display: none;
}

.featured-app br {
  display: block  !important;
}

.inner-form {
  padding: 0em 0em 0em 2em;}

  div#glims-bg {
    min-height: 300px;
}
.quikc-cont {
  margin-left: 0em;
}
  section.tabs-me ul.nav.nav-tabs {
    max-width: 70%;
}

  section.featured-app {
    padding: 1em 0em; background-size: cover;}

  .mob-cont {          
    height: 50vh;
    max-width: 100%;
    top: 10%;     padding: 0em 3em;
  }
  .left-img, .right-img {
    max-width: 70% !important;
    width: 100%;
  }
  .image-container-me img {
    max-width: 90%;}

	  .container {
    max-width:960px;
  }


  #home h2 {
    font-size: 30px;
    line-height: 45px;

  }

  .form-col-me strong {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
}
/*.navbar-brand img {*/
/*  height: 50px;*/
/*}*/
.form-col-me span.fiftypx {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
.form-col button.submit-form {
  padding: 0.5em 2em;
}#rotate-div.active {
  right: 10em;
  top: 2em;
}


p {
        font-size: 13px !important;
        line-height: 23px !important;
}
a.get-free {
  font-size: 12px !important;
}
.thirtyfivepx {
  font-size: 22px;
  line-height: 35px;
}
.carousel-item img {
  max-height: 80px;}
  div#carouselClients {
    right: -3em;
    top: -2.5em;
}
.bg-green {    border-radius: 10px;
  padding: 2em 2em;         margin-top: 3em;
}
.fiftypx {
  font-size: 30px;
  line-height: 45px;
}
.agent-box h4 {
  font-size: 16px;
  line-height: 24px;
}
.agent-box {
  padding: 20px 15px 5px 15px;
  min-height: 460px;
}
.mob-1 {
  padding: 0px 58px 0px 90px;
}
.icon.mb-3 img {
  max-width: 55px;
  width: 100%;
}
section#staff-section {
  padding: 3em 0em 2em 0em !important;
}

.right-ab strong {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 25px !important;
}

.tabs-me .row.ab-sec {
  padding: 2em;
}

#parent-tabs a.nav-link {
  font-size: 16px;
  line-height: 20px;
}

section.tabs-me ul.nav.nav-tabs li a {
  padding: 6px 16px;
  margin: 6px 6px;
  line-height: 25px;
  font-size: 12px;
}
section#why-choose-us strong {
  margin-bottom: 1em;
}

.fourtypx {
  font-size: 30px;
  line-height: 40px;
}
.inner-time strong {
  font-size: 16px;
  line-height: 28px;
  margin-top: 5px;
}
.inner-time {
  min-height: 180px;
  padding: 1em;
  max-width: 90%;
}

.inner-time span {
  font-size: 35px;
  line-height: 32px;
}
section#why-choose-us {
  padding: 0em 0em 2em 0em;
}

.comprehensive .agent-box {
  min-height: 350px;
}
.testimonial-slide strong {
  font-size: 20px;
  margin: 0.5em 0em;
  line-height: 33px;
}

section#so-you-can .carousel-indicators {
  margin-bottom: -6%;
  width: 250px;
  left: 280px !important;
}
section#faq button.accordion-button {
  font-size: 16px;
}
.inner-footer strong, .inner-form strong {
  font-size: 35px;
  line-height: 45px;
}
.inner-footer span {
  font-size: 22px;
  line-height: 28px;

}
.inner-form span {
  font-size: 16px;
  line-height: 20px;
}
.short-f ul li a {
  font-size: 18px;
  line-height: 23px;
}
.short-f p {
  font-size: 20px !important;}
.short-f span {
  font-size: 13px;
  line-height: 23px;
}
.quikc-cont a {
  font-size: 18px;
  line-height: 23px;
}

.quikc-cont span {
  font-size: 15px;}

  .row.copyp ul li a {
    font-size: 14px;
}

.row.copyp {
  padding: 10px 0px;
}

.inner-form button.submit-form {
  padding: 2px 20px;
  font-size: 16px;
  line-height: 42px;
}
div#onLoadModal .modal-dialog {
  max-width: 60%;
}
.hire-me {
  padding: 2em 0em;   margin-top: 2em;
  margin-bottom: 3em;
}
.btn-me a {
  padding-left: 1em;
  padding-right: 1em;
  display: block;
  width: 100%;
  height: auto;
}
section#so-you-can {
  margin: 3em 0em 2em 0em;
  border-radius: 10px;
  padding: 2em 2em 5em 2em;
}

.hire-me .row {
  padding: 0em 2em;
}

  }/* 1279 to 1025 close*/
  

  
  

  @media screen and (max-width:1024px) and (min-width:768px) {
    section.featured-app .right-ab h4.fiftypx br {
      display: none;
  }

  section.featured-app .right-ab {
margin-top: 2em;
}
    .row.head-align.ab-sec.swt {
      display: flex;
      flex-direction: column-reverse;
  }

    .hire-me .row {
      padding: 0em 2em;
    }
    .head-me-wa strong {
      margin-bottom: 2em;
  }


    img.sm-mob {
      max-width: 300px;
      bottom: -170px !important;
  }
  .ab-sec:hover img.sm-mob {   
    bottom: -55px !important;
    transform: scale(1);
  }



    .short-f {
      padding: 3.3em 0em 3em 0em;
  }
    .mob-2 img {
      width: 120%;
      max-width: 120%;
      right: -6em;
      top: -11em;
  }
  div#glims-bg:hover .mob-2 img{  width: 120%;
    max-width: 120%;
    right: -6em;
    top: -13em;}

    div#glims-bg {
      min-height: 265px;    border-radius: 10px;
  }

  div#glims-bg:hover .mob-1 img {
    bottom: 0em;
}

  .mob-1 {
    padding: 0px 45px 0px 70px;}


    section.featured-app {
      padding: 1em 0em; background-size: cover;}
    
  .mob-cont {    height: 50vh;
    max-width: 85%;
  }
  .left-img, .right-img {
    max-width: 70% !important;
    width: 100%;
  }
  .image-container-me img {
    max-width: 90%;}
   
    .image-container {
      background-position: center;
      background-size: 440px 455px;
      min-height: 539px;
        background-attachment: scroll;
                background: none;
    }
    .img-fluid {
      display: block;
      width: 100%;
          max-width: 60%;
      margin: 1em auto;
}
div#wa-time {
  padding-left: 0em;
}
  
    .container {
      max-width:960px;
    }
  
  
    #home h2 {
      font-size: 30px;
      line-height: 45px;
  
    }
  
    .form-col-me strong {
      font-size: 18px;
      line-height: 25px;
      margin-bottom: 20px;
  }
  /*.navbar-brand img {*/
  /*  height: 45px;*/
  /*}*/
  .form-col-me span.fiftypx {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .form-col button.submit-form {
    padding: 0.5em 2em;
  }#rotate-div.active {
    right: 6em;
    top: 1em;
  }
  .logos-img img {
    object-fit: scale-down !important;
    height: 120px;
}
.mob-cont {
  max-width: 85%;
  top: 0%;
  height: 50vh;
  right: 15%;
}
section#home {
  /*padding: 2em 0em 2em 0em !important;*/
  background-size: 100% 100%;
}
  p {
    font-size: 14px !important;
    line-height: 22px !important;
  }
  a.get-free {
    font-size: 12px !important;
  }
  .thirtyfivepx {
    font-size: 20px;
    line-height: 30px;

  }
  .carousel-item img {
    max-height: 60px;}
    div#carouselClients {
      right: 0em;
      top: -1.5em;
  }
  .bg-green {    border-radius: 10px;
    padding: 2em 2em;              margin-top: 3em; margin-bottom: 0em;
  }
  .fiftypx {
    font-size: 25px;
    line-height: 35px;
  }
  .agent-box h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .agent-box {
    padding: 20px 15px 5px 15px;
    min-height: 292px;
  }

  section#staff-section .col-lg-3 {
    width: 50%;
}
  
  .icon.mb-3 img {
    max-width: 55px;
    width: 100%;
  }
  section#staff-section {
    padding: 3em 0em 2em 0em !important;
  }
  
  .right-ab strong {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 30px !important;
  }
  
  .tabs-me .row.ab-sec {
    padding: 3em 2em 0em 2em;
  }
  .tabs-me .right-ab {
    padding: 0em 0em 0em 0em;
    width: 100%;
    max-width: 100%;
}
section.tabs-me ul.nav.nav-tabs {
  max-width: 90%;
}
  .right-ab {
    padding: 0em 0em 3em 0em;
}
#parent-tabs a.nav-link {
  font-size: 16px;
  line-height: 20px;
}

  section.tabs-me ul.nav.nav-tabs li a {
    padding: 6px 16px;
    margin: 6px;
    line-height: 25px;
    font-size: 12px;
  }
  .fourtypx {
    font-size: 30px;
    line-height: 40px;
  }
  .inner-time strong {
    font-size: 16px;
    line-height: 28px;
    margin-top: 5px;
  }
  .inner-time {
    min-height: 180px;
    padding: 1em;
    max-width: 90%;
  }
  
  .inner-time span {
    font-size: 35px;
    line-height: 32px;
  }
  section#why-choose-us {
    padding: 2em 0em 2em 0em;
  }
  
  .comprehensive .agent-box {
    min-height: 350px;
  }
  .testimonial-slide strong {
    font-size: 18px;
    margin: 2em 0em 1em 0em;
    line-height: 25px;
  }
  
  section#so-you-can .carousel-indicators {
    margin-bottom: -6%;
    width: 250px;
    left: 296px !important;
  }
  section#faq button.accordion-button {
    font-size: 16px;
  }
  .inner-footer strong, .inner-form strong {
    font-size: 25px;
    line-height: 40px;
  }
  .inner-footer span {
    font-size: 18px;
    line-height: 28px;
  }
  .short-f p {
    font-size: 20px !important;}

  .inner-form span {
    font-size: 16px;
    line-height: 20px;
  }
  .short-f ul li a {
    font-size: 15px;
    line-height: 27px;

  }
  
  .inner-form textarea {
    margin-left: 0px;
}

  .short-f span {
    font-size: 16px;
    line-height: 27px;         margin-bottom: 10px;
  }
  .inner-form {
    padding: 0em 0em 0em 2em;
}
  .quikc-cont a {
    font-size: 16px;
    line-height: 20px;
  }
  
  .quikc-cont span {        margin-bottom: 10px;
    font-size: 15px;}
  
    .row.copyp ul li a {
      font-size: 14px;
  }
  
  .row.copyp {
    padding: 20px 0px;
    margin-top: 3em;
  }
  
  .inner-form button.submit-form {
    padding: 2px 20px;
    font-size: 16px;
    line-height: 42px;
  }
  div#onLoadModal .modal-dialog {
    max-width: 80%;
  }
  .hire-me {
    padding: 2em 0em;
  } 
  .hire-me p {;
    }
  .btn-me a {
    padding-left: 1em;
    padding-right: 1em;     height: 48px;
  }
  section#so-you-can {
    margin: 3em 0em 2em 0em;
    border-radius: 10px;
    padding: 2em 2em 5em 2em;
  }
    
  .head-me .thirtyfivepx {
    color: #fff;

    margin-bottom: 20px;
}
section#why-choose-us strong {
  margin-bottom: 1em;
  display: block;         text-align: left !important;

}


img.full-wid {
  width: 100%;
  max-width: 100%;
}

.head-me-wa strong br {
  display: none;
}
section#faq {
  max-width: 95%;

}

.quikc-cont {
    margin-left: 0em;
}

.head-me br {
  display: none;
}
.btn-me {
  text-align: right;
  width: 100%;
  float: left;
}

.ab-sec .col-lg-6 {
  width: 100%;
}
.row.head-align.ab-sec.swt .col-lg-7, .row.head-align.ab-sec.swt .col-lg-5 {
  width: 100%;
}
.tabs-me .right-ab p {
  height: auto;
  min-height: 122px;
}

.featured-app .col-lg-5 img {
    max-width: 500px;
}
section.featured-app .col-lg-5 {
  text-align: center;
}
    .short-f {
        padding: 8.3em 0em 3em 0em;
    }
  } /* 1024 close 768*/




  @media screen and (max-width:993px) and (min-width:768px) {

    .timeline-item::before{display: none !important;}

    .timeline-item{border-left: none;}


    .swt {
      flex-direction: column-reverse;
  }
    .agent-box {
    min-height: 370px !important;
}
      
 .featured-app .col-lg-5 img {
    max-width: 500px;
}  

        .short-f {
          padding: 2em 0em 1em 0em;
    }
    .swt {
      flex-direction: column-reverse;
      display: flex;
    }
    .quikc-cont {
      height: auto;
      display: block;
      margin-bottom: 3em;
  }

      section.featured-app .col-lg-5 {
    text-align: center;
}
      
    .btn-me {
      text-align: left !important;}
      .glims .row.head-align {
        margin: 3em 0em;
    }

  .head-me-wa strong {
    text-align: left !important;}
    .timeline-item::before{display: none !important;}
    
    .timeline-item{border-left: none;}
    .row.head-align.ab-sec.swt {
      margin-top: 2em;
  }
    
    section.tabs-me ul.nav.nav-tabs {
      max-width: 100%;
  }

  section.featured-app .ab-sec img {
        width: 100%;
        max-width: 60%;
        margin: 2em auto 0em auto !important;
}

    .ab-sec img {
      margin-bottom: 3em;
  }
  .mob-cont {
    height: 47vh;
    max-width: 100%;
    right: 20%;
    padding: 0em 2em;

}


    footer.footer-me {
      padding: 35px 15px 10px 15px;
  }
    .quikc-cont {
      margin-left: 0em;
  }
    .inner-form {         border-left: 0px !important;
      padding: 0em 0em 0em 0em;
  }

    section#so-you-can .carousel-indicators {
      margin-bottom: -6%;
      width: 250px;
      left: 0 !important;
  }

    section#why-choose-us strong br{display: none;}
    .head-me-wa strong {
      text-align: left;
      margin-bottom: 20px;
    }
    .inner-time {
      text-align: left;
  }
  .agent-box {
    min-height: 380px;
}
.swt {
  flex-direction: column-reverse;
}
.hire-me .row {
  padding: 1em 1em;
}
.featured-app .col-lg-5 img {
    max-width: 500px;
}
.short-f ul li a br {
  display: none;
}
}
  
  /* 980 to 768 close*/
  @media only screen and (max-width: 767px){
      .offset-1 {
          margin-left: 0 !important;
        }
        .banner_p {
        color: #000;
    }
    .top-header {
        padding-top: 29vh !important;
    }
    .top-header h1 br {
        display: none;
    }
    .top-header h1 span {
        font-size: 26px;
        color: #000 !important;
    }
    .engineer-section .eng-img-box {
        margin-bottom: 20px;
    }
    .section1-content h2 br {
        display: none;
    }
    li.iner-list a {
      font-size: 13px;
    }
    ul.mycontact-list {
      max-width: 100%;
      padding: 7px;
    }
    ul.mycontact-list {
      margin-top: 9px;
    }
    .iner-list.my-tel {
      display: none;
    }
    .engineer-section {
      margin: 100px 0 0px 0;
    }
    .header-right {
      margin-top: 50px;
    }
  }
    @media screen and (max-width:767px) and (min-width:220px) {
      .featured-app .col-lg-5 img {
        max-width: 280px;
    }
    section.featured-app .col-lg-5 {
      text-align: center;
    }
      .timeline-item::before{display: none !important;}
    
      .timeline-item{border-left: none;}
    
      img.sm-mob {
        max-width: 180px;
        bottom: -75px !important;
    }
    .ab-sec:hover img.sm-mob {   
      bottom: -30px !important;
      transform: scale(1);
    }
      section.glims {
        margin-top: 2em; padding: 0px 10px;
    }
    .head-me-wa {
      margin: 2em 0em;
  }
      .mob-2 img {
        width: 130%;
        max-width: 130%;
        right: -4em;
        top: -1em;
    }
    div#glims-bg:hover .mob-2 img{
      width: 145%;
      max-width: 145%;
      right: -6em;
      top: -5em;
    
    }
  
      div#glims-bg {
        min-height: 50px;
        height: 200px;           background-size: cover;     border-radius: 10px;
    }

    div#glims-bg:hover .mob-1 img {
      bottom: 0em;    width: 100%;
      max-width:80%;
  }
  .mob-2{ width: 50%;}
    .mob-1 {
      padding: 0px 2px 0px 23px;         width: 50%;}
      .mob-1 img {
        width: 100%;
        max-width: 100%;
    }
      section.tabs-me ul.nav.nav-tabs {
        max-width: 100%;
    }
      .mob-cont {
        height: 46vh;
        padding: 0em 1em;
        max-width: 230px;
        top: 12%;;
    }
    .left-img, .right-img {
      max-width: 70% !important;
      width: 100%;
  }

            .img-fluid {
              display: block;
              width: 100%;
               max-width: 70%;
        margin: 0em auto 3em auto !important;
}
    
      .container {
        max-width:960px;
      }
      section.glims .container {
    padding: 0px;
}
    
      #home h2 {
        font-size: 17px;
        line-height: 36px;        
     
      }
      br {display: none;}

      .featured-app br {
        display: block !important;
    }

      .form-col-me strong {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 20px;      
    }
    /*.navbar-brand img {*/
    /*  height: 55px;*/
    /*}*/
    div#mob-space {
      padding: 0px 25px;
  }
    .form-col-me span.fiftypx {
      font-size: 28px;
      line-height: 30px;
      margin-bottom: 10px;
    }
    .form-col button.submit-form {
      padding: 0.5em 2em; 
      margin: 45px 0px !important;
      width: 100%;
      max-width: 100%;
    }#rotate-div.active {
      right: 5em;
      top: 1em;
    }.img-animate img {
      width: 70%;
      height: auto;
  }
  div#rotate-div img {
    width: 75%;
}.head-align {
  width: 100%;
}
    
    section#home {
      /*padding: 8em 0em 2em 0em;    background-size: cover;*/
    }
    p {       text-align: left !important;   
      font-size: 15px !important;
      line-height: 26px !important;
    }

    .short-f p {

      font-size: 20px !important;}

    .text-center {
      text-align: left !important;
  }
    .ab-sec a.get-free {
      margin-bottom: 14px !important;         margin-top: 10px !important;
  }
    a.get-free {
      font-size: 12px !important;
      margin: 0 auto !important;
      position: static;
      float: none;
      display: inline-block;
      width: 100%;
    }
    .thirtyfivepx {
      font-size: 20px;
      line-height: 30px;        
       
  
    }
    .carousel-item img {
      max-height: 60px;}
      div#carouselClients {
        right: 0em;
        top: -1.5em;
    }
    .bg-green {   
      border-radius: 5px;
      margin: 25px 0px 25px 0px;
      padding: 1em 1em 1em 1em;
      height: 300px;
    }
    .fiftypx {
      font-size: 20px;
      line-height: 30px;
          
    }
    .agent-box h4 {
      font-size: 16px;
      line-height: 24px; 
    
    }
    .agent-box {
      padding: 20px 15px 5px 15px;
      min-height: 200px; 
    }
    
    .icon.mb-3 img {
      max-width: 55px;
      width: 100%;
    }
    section#staff-section {
      padding: 3em 0em 2em 0em !important;
    }
    
    .right-ab strong {
      font-size: 18px;            text-align: left;     margin-top: 30px;
      line-height: 30px;
        margin-bottom: 20px !important;
    }
    
    .tabs-me .row.ab-sec {
      padding: 2em 0em 0em 0em;
      text-align: center;
    }
    .right-ab {
      padding: 3em 0em 0em 0em;
  }
  .tabs-me .right-ab {
    padding: 0em 0em 0em 0em;
    width: 100%;
    max-width: 100%;
}

#parent-tabs a.nav-link {
  font-size: 16px;
  line-height: 20px;
}
.tabs-me .right-ab p {
  height: auto;         text-align: left;
  min-height: 50px;
  font-size: 16px !important;
}
.tabs-me .col-12 img {
  width: 100%;
  max-width: 300px;
  /* float: right; */
  margin: 20px auto !important;
  display: inline-block;
}

    section.tabs-me ul.nav.nav-tabs li a {
      padding: 6px 10px;
      margin: 10px 6px;
      line-height: 25px;
      font-size: 12px;
      width: 94%;
    }
    .fourtypx {
      font-size: 20px;
      line-height: 33px;
    }
    .inner-time strong {
      font-size: 16px;
      line-height: 23px;
      margin-top: 5px;
      margin-bottom: 15px !important;
    }
    .inner-time {
      min-height: 180px;
      padding: 1em;
      max-width: 100%;
      text-align: left;
      margin: 0em 0 0em 0em;
    }
    
    .inner-time span {
      font-size: 35px;
      line-height: 32px;
    }
    section#why-choose-us {
      padding: 0em 0em 2em 0em;
    }
    
    .comprehensive .agent-box {
      min-height: 350px;
    }
    .testimonial-slide strong {
      font-size: 18px;
      margin: 1em 0em 1em 0em;
      line-height: 25px;  
    }
    
    section#so-you-can .carousel-indicators {
      width: 250px;
      left: -8px !important;
      margin: 0 auto -10% auto;
    }
    section#faq button.accordion-button {
      font-size: 16px;
    }
    .inner-footer strong, .inner-form strong {
      font-size: 23px;
      line-height: 35px;
      text-align: left;
    }
    .inner-footer span {
      font-size: 16px;
      line-height: 26px;
      text-align: left;
    }
    .short-f {
      padding: 1em 0em;
      width: 100%;
      text-align: left;
  }
  .inner-form {
    padding: 0em 1em 0em 0em;
    text-align: left;
    border-left: none;
}.in-field {
  display: block;}

  .quikc-cont {
    display: block;
    height:auto;
    margin: 0em 0em 2em 0em;
    text-align: left;
}
    .inner-form span {
      font-size: 16px;
      line-height: 20px;
    }
    .short-f ul li a {
      font-size: 15px;
      line-height: 27px;
  
    }
    
    .short-f span {
      font-size: 13px;
      line-height: 23px;
    }
    .quikc-cont a {
      font-size: 16px;
      line-height: 20px;
    }
    
    .quikc-cont span {
      font-size: 15px;}
    
      .row.copyp ul li a {
        font-size: 14px;
    }
    
    .row.copyp {
      padding: 10px 0px;         margin-top: 30px;
    }
    
    .inner-form button.submit-form {
      padding: 2px 20px;
      font-size: 16px;
      line-height: 42px;
    }
    div#onLoadModal .modal-dialog {
      max-width: 95%;
      margin: 0 auto;
    }
    .form-col {
      padding: 2em 1em 1em 1em;
  }ul#parent-tabs li {
    margin: 0em 0em;
}
    .hire-me {
      padding: 2em 2em;
      border-radius: 20px;     margin-top: 1em;
      text-align: center;
    }

    section.tabs-me {
  
      padding: 4em 0em 0em 0em;
  }

  section.valet-app {
    padding-top: 20px;
}

    .hire-me p {
      color: #fff;
 }

 div#testimonialCarousel {
  margin-top: 40px;
}
    .btn-me a {
      padding-left: 1em;
      padding-right: 1em;           
          height: auto !important;
    }
    section#so-you-can {
      margin: 3em 0em 2em 0em;
      border-radius: 10px;
      padding: 2em 1em 5em 1em;
    }
      
    .head-me .thirtyfivepx {
      color: #fff;
  
      margin-bottom: 20px;
  }
  section#why-choose-us strong {
    margin-bottom: 1em;
    display: block;
   
    margin-top: 2em;
  }
  
  
  img.full-wid {
    width: 100%;
    max-width: 100%;
  }
  
  .head-me-wa strong br {
    display: none;
  }
  section#faq {
    max-width: 95%;
  
  }
  section.featured-app {
    padding: 0em 0em 1em 0em;         background-size: cover;
}
  .head-align h3 {        margin-bottom: 0px;
  }
  .img-animate {
    margin-top: 2em;
}
#onLoadModal button.btn-close {
  font-size: 3em;
}
.form-col input, .form-col textarea {
  margin-left: 0px !important;
  margin-right: 0px !important;
  font-size: 15px !important;
}
    .form-col textarea#exampleFormControlTextarea1 {
    height: 50px;}
    section.featured-app .right-ab {
      padding: 0em 0em 0em 0em;
  }
  .slider-mee {
    position: relative;
    right: -11px;
}.logos-img {
        margin-right: 5px;
        margin-left: 5px;
}

.logos-img img {
  height: 170px;
  object-fit: none;
}

  .head-align img {
    margin-top: 0px;
}
section.featured-app img {
  margin-top: 30px;         margin-bottom: 30px;

}
.hire-me .row {
  text-align: center;        padding: 0em;
}

div#wa-time {
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.no-pdg {
  padding: 0px;
}
.glims .row.head-align {
  margin: 1em 0em;
}
section.comprehensive .row.head-align {
  margin-bottom: 2em;
}

.head-me-wa strong {
  margin-bottom: 20px;
}
div#glims-bg img {
  margin: 0em 0em;
}
section#faq .accordion-body {
  width: 95%;
  line-height: 30px !important;
}
footer.footer-me {
  padding: 30px 0px 0px 0px;
}
.swt {
  display: flex;
  flex-direction: column-reverse;
}

.image-container {
  background-position: center center;
  background-size: 235px 232px;
  min-height: 300px;
        background-attachment: unset !important;
             background: none;

}
div#onLoadModal {
  padding: 0px !important;
}
.row.head-align.ab-sec {
    margin: 0px;
}

.scroll-to-top {
  bottom: 70px;
  }
  

  div#rotate-div {
    right: 0;

}
.ab-mob {
  margin-top: 2em;
}

.row.bg-green.head-align h3.thirtyfivepx {
  text-align: center;
}
section#why-choose-us strong {
  text-align: center !important;
}
section#why-choose-us .inner-time strong {
  text-align: left !important;
}

.head-me-wa strong.thirtyfivepx {
  text-align: center;
}
.featured-app .right-ab h4.fiftypx br {
  display: none !important;
}
section.glims strong.fiftypx.text-center {
  text-align: center !important;
}

section.glims p.text-center {
  text-align: center !important;
}

}  /* 767 to 220 close*/
  
